openSUSE Security Announce January 2015

security-announce@lists.opensuse.org
  • 3 participants
  • 37 discussions

[security-announce] openSUSE-SU-2015:0150-1: critical: Security update for flash-player
by opensuse-security@opensuse.org
6 years, 8 months

[security-announce] openSUSE-SU-2015:0147-1: critical: update for Flash player
by opensuse-security@opensuse.org
6 years, 8 months

[security-announce] openSUSE-SU-2015:0138-1: important: Firefox update to latest 31ESR release
by opensuse-security@opensuse.org
6 years, 8 months

[security-announce] SUSE-SU-2015:0136-1: important: Security update for vsftpd
by opensuse-security@opensuse.org
6 years, 8 months

[security-announce] SUSE-SU-2015:0135-1: critical: Security update for flash-player
by opensuse-security@opensuse.org
6 years, 8 months

[security-announce] openSUSE-SU-2015:0130-1: important: Security update for openssl
by opensuse-security@opensuse.org
6 years, 8 months

[security-announce] SUSE-SU-2015:0129-1: critical: Security update for flash-player
by opensuse-security@opensuse.org
6 years, 8 months

[security-announce] openSUSE-SU-2015:0110-1: critical: Security update for flash-player
by opensuse-security@opensuse.org
6 years, 8 months

[security-announce] SUSE-SU-2015:0107-1: important: Security update for rpm
by opensuse-security@opensuse.org
6 years, 8 months

[security-announce] SUSE-SU-2015:0096-1: important: Security update for bind
by opensuse-security@opensuse.org
6 years, 8 months
Results per page: